Subject: Re: bug#4710: 23.1.50; Bad display of underlines crossing line boundaries

From: Stefan Monnier <[email-masked]>
Date: Mon, 19 Sep 2011 22:29:16 -0400

> Not doing so could give the impression that there is actually a break
> (change) in the face attributes when there is not.  If you do that,
> then perhaps some additional display artifact should convey that -
> e.g., perhaps a different fringe marker.

Again, you seem to be confused: I'm specifically talking about "face
continuations", i.e. ways to express the fact that the face continues
rather than being broken.  That's the whole point of the two ⋯ in
my example.
Please make sure there's an actual disagreement before jumping on your
keyboard ;-)

        Stefan